.hide {
    display: none !important;
}

.col-12.img_thumbs {
    display: flex;
    margin: 0 -10px;
    overflow: auto;
}

.col-12.img_thumbs img {
    width: 85px;
    padding: 10px;
    cursor: pointer;
    height: 85px;
    object-fit: contain;
}

.container.vidoes .item {
    border: 1px solid;
    border-radius: 8px;
    margin: 15px;
    padding: 0;
    cursor: pointer;
    display: inline-block;
    width: 28%;
    position: relative;
}

.vidoes .video::before {
    content: '';
}

.container.vidoes .item img {
    width: 100%;
}

.container.vidoes .item h6 {
    padding: 10px 30px 30px 10px;
}


/* Video Player */

.video-player {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -11;
    opacity: 0;
}

.video-player.show {
    z-index: 9999;
    opacity: 1;
    transition: all .4s;
}

.video-player:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #000000a1;
    width: 100%;
    height: 100%;
}

.video-player .container {
    position: absolute;
    width: 80%;
    height: 70%;
    padding: 0;
    background: aliceblue;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    visibility: hidden;
}

.video-player.show .container {
    opacity: 1;
    visibility: visible;
}

.video-player .container .close-icon {
    position: absolute;
    right: 0px;
    margin-top: -30px;
    width: 28px;
    height: 28px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
}

.video-player.img .container {
    background: transparent;
}

.video-player.img .container img {
    width: 100%;
    height: 540px;
    object-fit: contain;
}

.video-player .container .video iframe {
    width: 100%;
}

.list__item__link.active {
    color: #fcdb5a !important;
}

.top-bar.sticky {
    position: fixed;
    top: 0;
    background: white;
    box-shadow: 0 0 3px 0px #000;
    transition: all .4s;
}

.top-bar.sticky .top-bar__logo .img-fluid {
    height: 70px;
}

.top-bar.sticky .top-bar__navigation a:not(.custom-btn) {
    color: #000;
}

#hero {
    position: relative;
}

#hero .pg-title {
    position: absolute;
    top: 50%;
    left: 20%;
    width: 100%;
    height: 100%;
    transform: translate(-20%, -20%);
}

#hero .container {
    position: absolute;
    top: 60%;
    left: 20%;
    transform: translate(-20%, -50%);
}

.widget--categories.widget .list .list__item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.widget--categories.widget .list .list__item::before {
    display: none;
}

.widget--categories.widget .list .list__item .list__item__link::before {
    content: "";
    float: left;
    width: 0;
    height: 0;
    margin-top: 7px;
    margin-left: -15px;
    margin-right: 10px;
    border: 2px solid #999;
    border-right-width: 1px;
    border-bottom-width: 1px;
}

#hero .overlay {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #ffffff7d;
    width: 100%;
    height: 100%;
}

.product-details {
    position: relative;
}

.product-details .__image {
    margin-bottom: 20px !important;
}

.product-details .__content h4,
.product-details .__category {
    height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    white-space: initial;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

.product-single .__product-img:before {
    padding-top: 60% !important;
}

@keyframes spinner-border {
    to {
        transform: rotate(360deg);
    }
}

.spinner {
    border-style: ridge;
    border-width: 5px;
}

.spinner {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border 0.75s linear infinite;
    animation: spinner-border 0.75s linear infinite;
}

.floating-bar>div {
    position: fixed;
    bottom: 80px;
}

.floating-bar .left {
    left: 30px;
}

.floating-bar .right {
    right: 30px;
}

.floating-bar svg {
    width: 35px;
    height: 35px;
    background: #e4c961;
    padding: 6px;
    border-radius: 5px;
    cursor: pointer;
}

.enquire {
    position: fixed;
    width: 320px;
    height: 445px;
    overflow: hidden;
    left: 30px;
    z-index: 9;
    border-radius: 10px;
    background: #e4c961;
    box-shadow: 0 0 4px 4px #00000026;
    opacity: 0;
    visibility: hidden;
    bottom: 0;
    transition: all .4s;
    border-bottom: 3px solid #e4c961;
}

.enquire.show {
    opacity: 1;
    bottom: 140px;
    visibility: visible;
}

.enquire ::-webkit-scrollbar {
    width: 0;
}

.enquire .content {
    position: relative;
}

.enquire .content .header {
    position: sticky;
    top: 0;
    z-index: 3;
}

.enquire .content .header h6 {
    position: relative;
    top: 10px;
    left: 12px;
}

.enquire .content .header .close {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}

.enquire .content .body {
    height: 400px;
    overflow: auto;
    padding-bottom: 40px;
    background: #333333;
}

.enquire .content .body .section {
    padding: 0 !important;
}

.enquire .content .body .section .section-heading {
    display: none;
}

.enquire .content .body .row>div {
    flex: 0 0 100%;
    max-width: 100%;
}

.enquire .body button {
    padding: 0;
}

.enquire .textfield {
    min-height: 60px;
}

.enquire form .input-wrp {
    margin-top: 10px;
}

.enquire form button[type=submit] {
    margin-top: 45px;
}

@media (max-width: 780px) {
    .container.vidoes .item {
        width: 100%;
    }
}